.rb {border-right:1px #93a3bc solid; border-bottom:1px #93a3bc solid;}

a:link    {text-decoration: underline; color: #36C;}
a:active  {text-decoration: underline; color: #36C;}
a:visited {text-decoration: underline; color: #36C;}
a:hover   {text-decoration: none; color: #36C;}

.white_link:link    {text-decoration: underline; color: white;}
.white_link:active  {text-decoration: underline; color: white;}
.white_link:visited {text-decoration: underline; color: white;}
.white_link:hover   {text-decoration: none; color: white;}

.boxlink a    {text-decoration: none; color: #333333;}
.boxlink a font.demouser_font { font-weight:bold; font-size:14px; color:#347cab; }
.boxlink a font.demopass_font { font-weight:bold; font-size:14px; color:#ef8504; }

.class1:link    {text-decoration: none; color: #333333;}
.class1:active  {text-decoration: none; color: #333333;}
.class1:visited {text-decoration: none; color: #333333;}
.class1:hover   {text-decoration: none; color: #333333;}

.high:link    {text-decoration: underline; color: #FF7F00;}
.high:active  {text-decoration: underline; color: #FF7F00;}
.high:visited {text-decoration: underline; color: #FF7F00;}
.high:hover   {text-decoration: none; color: #FF7F00;}


html {height:100%; width:100%; margin:auto;}
body {height:100%; width:100%; margin:auto; text-align:center;}

#container {
 margin: 0px auto;
 width: 970px;
 height:100%;
 text-align: left;
}

form {margin:0px}

.ie_height { height:100%; }





/* .browser {_width:100%;} */


.highlight
{
	font-family: arial,helvetica,sans-serif;
    font-size: 10px;
}

.ord
{
	font-family: arial,helvetica,sans-serif;
    font-size: 11px;
}


.title1
{
	font-family: arial,helvetica,sans-serif;
    font-size: 16px;
	font-weight: bold;
}

.title2
{
	font-family: arial,helvetica,sans-serif;
    font-size: 12px;
	font-weight: bold;
}


.disc
{
	font-family: arial, sans-serif;
    font-size: 9px;
}

.line { background-image:url(images/linedotted.gif); }


.menu {border-right:1px solid #bababa; padding-left: 8px;}
.menuline2 {border-right:1px solid #bababa;}

.errorbg {background-color: #FDFDBA;}
.errorbor {border:1px solid #CDC6B1;}


.menucontent_sel
{
	border-right:1px solid #bababa;
	background-color: #dce2e7;
	font-size: 9pt;
	color: #333333
}
.menucontent_sel a
{
	margin: 0;
	display: block;
	padding: 4px 8px;
	text-decoration: none;
	color: #333333
}

.menucontent_sel a:hover
{
	background-color: #dce2e7;
	cursor: pointer;
	color: #333333
}




.menucontent
{
	border-right:1px solid #bababa;
	background-color: #dadada;
	font-size: 9pt;
	text-decoration: none;
	color: #333333
}
.menucontent a
{
	margin: 0;
	display: block;
	padding: 4px 8px;
	text-decoration: none;
	color: #333333
}

.menucontent a:hover
{
	background-color: #dce2e7;
	cursor: pointer;
	text-decoration: none;
	color: #333333
}



.tabcontent
{
	display:none;
}

.tabcontent2
{
	display:none;
}




BODY,TD,INPUT,SELECT,TEXTAREA,CODE
{ 
    FONT-SIZE: 12px;
    COLOR: #444444;
    LINE-HEIGHT: normal;
    FONT-STYLE: normal;
    FONT-FAMILY: arial,helvetica,sans-serif;
    /* FONT-FAMILY: "lucida grande", tahoma,Arial, Helvetica, sans-serif; */
    empty-cells: show;
}

input[type="text"], input[type="password"] {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #444444;  background-color: #FFFFFF;
	border:1px solid #cccccc;  /*aed0ea;*/  /*aac9d7;*/   /*a3acc4;*/ /*#cdcdcd;*/ /*7f9db9;*/
	margin: 0px;
	padding: 0px;
	padding-left:4px;
	padding-right: 4px;
	/*line-height: 18px;*/
	height: 25px;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box; /* Firefox, other Gecko */
	box-sizing: border-box; /* Opera/IE 8+ */
}

select
{
    FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 12px; color: #555555; background-color: #FFFFFF; border:1px solid #cccccc;  /*7f9db9;*/
    padding: 0px; margin: 0px;

	padding-left:1px;
	padding-right: 0px;
	/*line-height: 22px;*/
	height: 21px;
    
    /*-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box; 
	box-sizing: border-box; */
}




hr {
	height: 1px;
	margin-bottom:0px;
	border-width: 1px 0 0 0;
	border-style: solid;
	border-color: #a3d4f3;
}

.hr1 {
	height: 1px;
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #a3d4f3;
}

.hr2 {
	height: 1px;
	border-width: 1px 0 0 0;
	border-style: dotted;
	border-color: #d6d6d6;
	margin-top:18px;
	margin-bottom:18px;
}

.hr3 {
	height: 1px;
	border-width: 1px 0 0 0;
	border-style: dashed;
	border-color: #d6d6d6;
	margin-top:18px;
	margin-bottom:18px;
}



div.hr {
	margin-top:14px;
	margin-bottom:14px;
	line-height: 0px;
	font-size: 1px;
	width: 100%;
	height: 1px;
	border-top:1px dotted #a3d4f3;

}

h1 {margin:0px; margin-bottom:13px; font-size: 19px;}
h2 {margin:0px; margin-bottom:13px; font-size: 16px;}
h3 {margin:0px; margin-bottom:13px; font-size: 14px;}
h4 {margin:0px; margin-bottom:13px; font-size: 13px; font-weight:bold;}
.borderleft {border-left:1px dotted #a3d4f3;}
.small {color:gray; font-size:10px;}
.it {font-style:italic;}
.it_gray {color:gray; font-style:italic;}
.gray {color:gray;}
.tex {background-color: #FFFFFF; padding-left:1px; border:1px solid #7fb0cf;} /* a3d4f3 */
/*.texd {background-color: #f0f0f0; padding-left:1px; border:1px solid #7f9db9;}*/
.texd {background-color: #f2f2f2 !important;}
.bord {background-color: #8bb9d6}
.st {font-color:#083b75;}
.st1 {font-color:green;}
.screen {border:1px solid #89bce1;}


.manpadd {margin-left:12px;}



.my_ul {margin:0px; padding:0px; padding-left:18px;}
.my_ul2 {margin:0px; padding:0px; padding-left:24px;}
.my_li {list-style:disc; margin:0px; padding:0px; padding-bottom:12px;}
.err_li {margin:0px; padding:0px;}
.menu_li {margin:0px; padding:0px; padding-bottom:6px;}


.manlink {list-style:disc; margin:0px; padding:0px; padding-left:18px;}
.manlink li {
	padding: 3px 0px;
}


.manlist {margin:10px; padding:0px; padding-left:18px;}
.manlist li { padding: 4px 0px; }
.manlist p { padding:0px; margin:0px;}

.manlist_space {margin:10px; padding:0px; padding-left:18px;}
.manlist_space li { padding: 4px 0px; }

.changelist {margin:0px 0px 0px 10px; padding:0px; padding-left:8px;}
.changelist li { padding: 4px 0px; }
.changelist p { padding:0px; margin:0px;}



.errorlist {margin:0px; padding:0px; padding-left:18px;}
.errorlist li { padding: 4px 0px; }





ol {margin:0px; margin-left:10px; padding:0px; padding-left:18px; font-weight: bold;}
ol li { padding: 0px; margin-top:14px;}
ol p { font-weight:normal;}



span.space {margin-top:12px;display:block;}







p {
line-height: 1.5em;
}

.line_height {line-height: 1.5em;}
.li_line_height {line-height: 1.5em; font-weight:normal; display:block;}
.li_line_height.mtop {margin-top:12px;}

/*
p {
display: block;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
}

*/


div.download {
	background-color: #FFFDD3;
	padding: 20px;
	border: 1px solid #CACEA6;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: center;
	border-radius: 7px;
	-moz-border-radius: 7px;
}

.dl_font {
	font-size:15px;	
	font-weight: bold;
}

.smallheader_font { font-size:13px; font-weight: bold; }
.mediumheader_font { font-size:14px; font-weight: bold; }
.mainheader_font { font-size:15px; font-weight: bold; }


.important { font-size:14px; }



.linet {
	text-decoration:line-through;
}





div.mainheader {
	background-color: #3b88bb;
	/* padding: 20px; */
    height:40px;
	border: 1px solid #7f919d;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    background-image:url(images/mainbutton_grad.png);
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
/* -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; -khtml-border-radius: 8px; */
}

span.mainbutton {

    float:left;
    height:40px;
    line-height:40px;
    width:100px;
    text-align:center;
    border-left:1px solid #5f9cc4;
    border-right:1px solid #427da4;

}

span.mainbutton_s {
    float:left;
    height:40px;
    line-height:40px;
    width:100px;
    text-align:center;
    border-left:1px solid #5f9cc4;
    border-right:1px solid #427da4;

    background-image:url(images/mainbutton_grad_s.png);
}

span.mainbutton_first
{
    border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
}

a.mainbutton_link {
    
    text-decoration:none;
    font-size:13px;
    font-weight:bold;
    color:white;
    text-shadow: -1px 0 #3e657f, 0 1px #3e657f, 1px 0 #3e657f, 0 -1px #3e657f;
    
}




div.grayheader {
	background-color: #f2f2f2;
	/* padding: 20px; */
    height:35px;
	border: 1px solid #cccccc;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
/* -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; -khtml-border-radius: 8px; */
}


span.logo {

    float:left;
    height:40px;
    line-height:40px;
    width:100px;
    text-align:center;
    border-left:1px solid #5f9cc4;
    border-right:1px solid #427da4;

}

.opt {color:#aaaaaa;}

.font_moto { font-size:13px; font-weight:bold; color:#555555; }
.font_copyright { color:white; }

.feature_title { font-size:13px; font-weight:bold; }
.feature_div { padding-bottom:6px; }
.feature_td { padding-bottom:12px; }
.feature_padd_img { padding-right:12px; }

.form_padd_left {padding-bottom:8px; padding-right:8px;}
.form_padd_right {padding-bottom:8px;}



div.grayfooter {
	background-color: #3b88bb;
	/* padding: 20px; */
    height:35px;
	border: 1px solid #7f919d;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-radius: 8px;
    -moz-border-radius: 8px;
}

.separator_footer {
    float:left; border-left:1px solid #376077; border-right:1px solid #84b0ce; margin-left:10px; margin-right:10px; height:18px; line-height:18px; 
}

.container_padd {padding:8px;}

div.testimonial_top {
	/* padding: 20px; */
    height:31px;
	border: 1px solid #d6d6d6;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;

    background: #ffffe7;
    background: -moz-linear-gradient(top, #ffffe7 0%, #ffffc0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffe7), color-stop(100%,#ffffc0));
    background: -webkit-linear-gradient(top, #ffffe7 0%,#ffffc0 100%);
    background: -o-linear-gradient(top, #ffffe7 0%,#ffffc0 100%);
    background: -ms-linear-gradient(top, #ffffe7 0%,#ffffc0 100%);
    background: linear-gradient(top, #ffffe7 0%,#ffffc0 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffe7', endColorstr='#ffffc0',GradientType=0 );

}
div.testimonial_bottom {
	background-color: #ffffe2;
	/* padding: 8px; */
    /* height:35px; */
	border: 1px solid #d6d6d6;
    border-top: 0px;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
}




div.error_msg {
	background-color: #ffffc2;
	padding: 10px;
    /* height:35px; */
	border: 1px solid #d6d6d6;
    /*border-top: 0px;*/
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-radius: 8px;
    -moz-border-radius: 8px;
	
}

div.succ_msg {
	background-color: #caffca;
	padding: 12px;
    /* height:35px; */
	border: 1px solid #d6d6d6;
    /*border-top: 0px;*/
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-radius: 8px;
    -moz-border-radius: 8px;
	
}

.font_succ {font-size:13px; font-weight:bold;}








.mask {overflow: hidden; }


.demobox_title {font-family:"Arial black", Arial, sans-serif; font-size:28px; color:#347cab; font-weight:900; }
.promobox_title {font-family:"Arial black", Arial, sans-serif; font-size:24px; color:#347cab; font-weight:900; }


div.demo {
    height:200px;
	border: 1px solid #d6d6d6;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius: 8px;
}

.demo_gradient
{
    background: #f2f2f2;
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );
}

.demo_gradient_h
{
    background: #fcfcfc;
    background: -moz-linear-gradient(top, #fcfcfc 0%, #e8e8e8 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e8e8e8));
    background: -webkit-linear-gradient(top, #fcfcfc 0%,#e8e8e8 100%);
    background: -o-linear-gradient(top, #fcfcfc 0%,#e8e8e8 100%);
    background: -ms-linear-gradient(top, #fcfcfc 0%,#e8e8e8 100%);
    background: linear-gradient(top, #fcfcfc 0%,#e8e8e8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e8e8e8',GradientType=0 );

}


div.hosting {
    height:150px;
	border: 1px solid #d6d6d6;
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius: 8px;
}



div.likebuttons {
	/* padding: 20px; */
    /*display:inline-block;*/
    /*float:left;*/
    height:35px;
    text-align:center;
    vertical-align:middle;
    /*width: inherit;*/
	border: 1px solid #d6d6d6;
	/*margin-top: 10px;
	margin-right: 20px;*/
	/*text-align: left;*/
    border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius: 8px;
    
}

.likebuttons_gradient
{
    background: #f2f2f2;
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );
}






div.support_top {
	/* padding: 20px; */
    height:31px;
	border: 1px solid #d6d6d6;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
}

div.support_gradient {
    background: #f0f7fc;
    background: -moz-linear-gradient(top, #f0f7fc 0%, #daeaf3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f7fc), color-stop(100%,#daeaf3));
    background: -webkit-linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    background: -o-linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    background: -ms-linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    background: linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f7fc', endColorstr='#daeaf3',GradientType=0 );
}


div.support_bottom {
	background-color: #f1f7fb;
	/* padding: 8px; */
    /* height:35px; */
	border: 1px solid #d0dae0;
    border-top: 0px;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
}


div.news_middle {
	background-color: #ffffff;
	border: 1px solid #d0dae0;
    /*border-bottom: 1px solid #d0dae0;*/
    border-top: 0px;
	text-align: left;

    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;

}
/*
div.news_bottom {
	background-color: #f1f7fb;
    height:10px;
	border: 1px solid #d0dae0;
    border-top: 0px;
	text-align: left;

    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
}
*/



div.changelog_top {
	/* padding: 20px; */
    height:31px;
	border: 1px solid #d6d6d6;
	/*margin-top: 10px;
	margin-right: 20px;*/
	text-align: left;
    border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    -moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
    background: #606c88;
}

div.changelog_gradient {
    background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606c88), color-stop(100%,#3f4c6b));
    background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%);
    background: -o-linear-gradient(top,  #606c88 0%,#3f4c6b 100%);
    background: -ms-linear-gradient(top,  #606c88 0%,#3f4c6b 100%);
    background: linear-gradient(top,  #606c88 0%,#3f4c6b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 );
}





div.changelog_middle {
	background-color: #ffffec; /*FFFFE2*/
	border: 1px solid #d0dae0;
    /*border-bottom: 1px solid #d0dae0;*/
    border-top: 0px;
	text-align: left;

    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;

}






/*
div.news_bottom {
	background-color: #ffffff;
	border: 1px dashed #d0dae0;
    border-top: 0px;
	text-align: left;
    border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
}
*/





.screen_thumbs {
	border: 1px solid #BBB;
}





/* EXISTING TABLE CSS INCLUDING RADIOUS ,GRADIENTS - START */
table.existing {
	border: 0px solid #CACACA;
	border-spacing: 0px;
	width:100%;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px;
}

div.existing {
	border: 1px solid #CACACA;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-khtml-border-radius: 8px;

}

.blue_head {
	height: 35px;
	line-height: 35px;
	text-align: left;
	padding: 0 8px 0 8px;
	margin: 0;
	font-weight: bold;
	border-bottom: 1px solid #CACACA;
	font-size: 14px;
	font-weight: bold;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-khtml-border-top-right-radius: 8px;
	-khtml-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
    position: relative;
}

.blue_grad {
    background: #f0f7fc;
    background: -moz-linear-gradient(top, #f0f7fc 0%, #daeaf3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f7fc), color-stop(100%,#daeaf3));
    background: -webkit-linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    background: -o-linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    background: -ms-linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    background: linear-gradient(top, #f0f7fc 0%,#daeaf3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f7fc', endColorstr='#daeaf3',GradientType=0 );
}

.blue_upgradenow {
	height: 35px;
	line-height: 35px;
	text-align: left;
	padding: 0 8px 0 8px;
	margin: 0;
	font-weight: bold;
	border-bottom: 1px solid #CACACA;
	font-size: 14px;
	font-weight: bold;
    position: relative;
}




table.existing thead th {
	height: 31px;
	line-height: 31px;
	padding: 0px 8px 0px 8px;
	border: 0px;
	border-left: 1px solid #CACACA;
	border-bottom: 1px solid #C4D2DB !important;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
    position: relative;
	
    background: #f2f2f2;
    background: -moz-linear-gradient(top, #ffffff 0%, #ebebeb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ebebeb));
    background: -webkit-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -o-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: -ms-linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    background: linear-gradient(top, #ffffff 0%,#ebebeb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ebebeb',GradientType=0 );
}
table.existing thead th:first-child { border-left: 0; }
table.existing thead th.center { text-align: center; }

table.existing tfoot tr td.footer {
	padding: 0px 8px 0px 8px;
	height: 40px;
	line-height: 40px;
	border-top: 1px solid lightGrey;
	/*border-left: 1px solid lightGrey;*/
	white-space: nowrap;
	vertical-align: middle;
	/*text-align: center;*/
}

table.existing tfoot tr td.footer_smaller {
	padding: 0px 8px 0px 8px;
	height: 31px;
	line-height: 31px;
	border-top: 1px solid lightGrey;
	/*border-left: 1px solid lightGrey;*/
	white-space: nowrap;
	vertical-align: middle;
	/*text-align: center;*/
}


/*table.existing tfoot td:first-child { border-left-width: 0px; border-left-style: initial; border-left-color: initial; } */

table.existing tbody td {
	padding: 0px 8px 0px 8px;
	height: 31px;
	line-height: 31px;
	border-left: 1px solid lightGrey;
	white-space: nowrap;
	vertical-align: middle;
}
table.existing tbody td:first-child { border-left-width: 0px; border-left-style: initial; border-left-color: initial; }

table.existing tr.all_stat_summary td {background-color: #d7e7f7; }
table.existing tbody tr.odd {background-color:white;}
table.existing tbody tr.even {background-color:#EBF5FF;}


table.footertable {width:100%;}
table.footertable tbody td {
	padding: 0px;
	height: auto;
	line-height: 29px;
	border: 0px;
	white-space: nowrap;
	vertical-align: middle;
}


table.paymentfooter tbody td {
	padding: 0px;
	height: auto;
	line-height: 29px;
	border: 0px;
	white-space: nowrap;
	vertical-align: middle;
}


.main_testimonial_container { background-color:#FFFFE2; padding:12px; border-top:1px solid #e2e2e2; }
.main_testimonial_container.odd  { background-color:#FFFFFF; }
.main_testimonial_container.customer_date  { text-align:right; margin-top:12px; }

.main_faq_container { background-color:#F1F7FB; padding:12px; border-top:1px solid #e2e2e2; }
.main_faq_container.odd  { background-color:#FFFFFF; }







/* CSS FOR NEWS FOR THE MAIN SITE */
#news { padding: 12px; }
#news .news_title {
   color: #45586b;   
   font-size: 14px;
   font-weight: bold;
   padding-bottom: 5px;
   display: inline-block;
}
#news .news_section {
    color: #555555;
    font-size: 13px;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 10px;
}
#news .news_date { color: #999999; font-size: 12px; position: absolute; right: 0px; bottom: 5px; }
#news .news_text {
   color: #555555; font-size: 12px;
   padding-top: 10px; padding-bottom: 10px;
}
#news .news_text p { line-height: 17px; margin: 0px; padding: 0px; } 
#news .news_sep { background-color: #e0e0e0; height: 1px; width: 100%; }


/* CSS FOR NEWS FOR THE MAIN SITE */
#changelog { padding: 12px; }
#changelog .changelog_title {
    color: #45586b;   
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    display: inline-block;
}
#changelog .changelog_date { color: #999999; font-size: 12px; position: absolute; right: 0px; bottom: 5px; }
#changelog .changelog_text {
    color: #555555;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#changelog .changelog_text p { line-height: 17px; margin: 0px; padding: 0px; } 
#changelog .changelog_sep { background-color: #e0e0e0; height: 1px; width: 100%; }



.news_titlediv {
    border:0px;
    border-top:1px solid #c2c2c2;	
	
    background-color:#f2f2f2;
    padding:8px;
    font-size: 19px;
}
















/* ORANGE AND GREY BUTTONS - START */
input[type="submit"], input[type="submit"].but_orange {
	text-align: center;
	margin: 0px !important;
	padding: 0px 5px 0px 5px !important;
	/*padding-left: 5px !important; padding-right: 5px !important;*/
	width:80px;
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: bold;
	height:23px; line-height: 21px;
	
	background: url(images/but_orange21.png) repeat-x center center;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px;
	border:solid 1px #a49f9a !important;
	cursor:pointer;
    overflow:visible;
}
input[type="submit"]:hover, input[type="submit"].but_orange:hover {			
	background: url(images/but_orange21_h.png) repeat-x center center;
	-moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; -khtml-border-radius: 3px;
	border:solid 1px #97928d !important;
	cursor:pointer;
}
input[type="submit"].but_down, input[type="submit"].but_orange.but_down { background: url(images/but_orange21_d.png) repeat-x center center !important; border:solid 1px #97928d !important;}

@-moz-document url-prefix() {
	/* orange - small button */
	input[type="submit"], input[type="submit"].but_orange, input[type="submit"].but_gray {		
		vertical-align: middle;		
		padding: 2px 5px 5px 5px !important;		
		height:23px; line-height: 21px;
	}
	
	input[type="submit"].but_orange_big, input[type="submit"].but_gray_big {		
		vertical-align: middle;		
		padding: 2px 5px 5px 5px !important;		
		height:23px; line-height: 21px;
	}
}

/* grey - small button */
input[type="submit"].but_gray{
	color: #555555;
	height:23px; line-height: 21px;
	background: url(images/but_gray21.png) repeat-x center center;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px;
	border:solid 1px #bebebe !important;
	cursor:pointer;    
}
input[type="submit"].but_gray:hover {	
	color: #555555;
	background: url(images/but_gray21_h.png) repeat-x center center;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px;
	border:solid 1px #b0b0b0 !important;
	cursor:pointer;
}
input[type="submit"].but_gray.but_down { background: url(images/but_gray21_d.png) repeat-x center center !important; border:solid 1px #b0b0b0 !important; }

/* orange - big button */
input[type="submit"].but_orange_big {		
	height:25px; line-height: 23px;
	background: url(images/but_orange23.png) repeat-x center center !important;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px;
	border:solid 1px #a49f9a !important;
	cursor:pointer;
}
input[type="submit"].but_orange_big:hover {			
	background: url(images/but_orange23_h.png) repeat-x center center !important;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px;
	border:solid 1px #97928d !important;
	cursor:pointer;
}
input[type="submit"].but_orange_big.but_down { background: url(images/but_orange23_d.png) repeat-x center center !important; border:solid 1px #97928d !important; }

/* grey - big button */
input[type="submit"].but_gray_big {	
	color: #555555;
	height:25px; line-height: 23px;
	background: url(images/but_gray23.png) repeat-x center center !important;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px;
	border:solid 1px #bebebe !important;
	cursor:pointer;
}
input[type="submit"].but_gray_big:hover {
	color: #555555;	
	background: url(images/but_gray23_h.png) repeat-x center center !important;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -khtml-border-radius: 5px;
	border:solid 1px #b0b0b0 !important;
	cursor:pointer;
}
input[type="submit"].but_gray_big.but_down { background: url(images/but_gray23_d.png) repeat-x center center !important; border:solid 1px #b0b0b0 !important; }






